package com.ruoyi.system.domain.vo;

import com.ruoyi.common.annotation.Excel;

public class BaobiaoVo {

    /**
     * 姓名
     */
    @Excel(name = "姓名", type = Excel.Type.EXPORT)
    private String userName;

    /**
     * 部门名称
     */
    @Excel(name = "部门名称", type = Excel.Type.EXPORT)
    private String deptName;

    /**
     * 已打卡
     */
    @Excel(name = "已打卡", type = Excel.Type.EXPORT)
    private String ydk;

    /**
     * 迟到
     */
    @Excel(name = "迟到", type = Excel.Type.EXPORT)
    private String cd;

    /**
     * 早退
     */
    @Excel(name = "早退", type = Excel.Type.EXPORT)
    private String zt;

    /**
     * 缺卡
     */
    @Excel(name = "缺卡", type = Excel.Type.EXPORT)
    private String qk;

    /**
     * 外勤
     */
    @Excel(name = "外勤", type = Excel.Type.EXPORT)
    private String wq;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getYdk() {
        return ydk;
    }

    public void setYdk(String ydk) {
        this.ydk = ydk;
    }

    public String getCd() {
        return cd;
    }

    public void setCd(String cd) {
        this.cd = cd;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }

    public String getQk() {
        return qk;
    }

    public void setQk(String qk) {
        this.qk = qk;
    }

    public String getWq() {
        return wq;
    }

    public void setWq(String wq) {
        this.wq = wq;
    }
}
